{% extends 'base.html' %}
{% load static %} 
 
{% block judul %}Nabilla Yuli Shafira{% endblock %} 
 
{% block content %}

<section class="data-diri" id="datadiri">
    <div class = "jumbotron text-center" id = "textbox1">
        <div class ="row">
            <div class="col-sm-6 text-center">
                <img class="img-circle" src="https://scontent.fcgk12-1.fna.fbcdn.net/v/t1.0-9/41992149_1742941912483772_5726567740722905088_n.jpg?_nc_cat=102&oh=e6c5b9edd9af0712254c09efdb79ab19&oe=5C3102A4" />
                <h3 id="nama"> Nama : Nabilla Yuli Shafira </h3>
                <h3 id="tgl">  Tgl : Jambi, 10 Juli 1999 </h3>
                <h3 id="moto"> Motto : Be Happy! </h3>
                <h3 id="hobi"> Hobi : mendengarkan musik, jalan-jalan </h3> 
            </div>
            <div class="col-sm-6 text-center">
                <section class="accordion">
                    
                    <div class="item" >
                        <center> <h3>Aktivitas</h3> </center>
                    </div>
                        <p>Berkuliah di jurusan Sistem Informasi UI</p>
                    <div class="item">
                        <center> <h3>Organisasi</h3> </center>
                    </div>
                        <p>Sekretaris II DPM Fasilkom UI</p>
                    <div class="item">
                        <center> <h3>Kepanitiaan</h3> </center>
                    </div>
                        <p> Educare Fasilkom UI,
                            OH Fasilkom UI,
                            Siwak Fasilkom UI,
                            PMB Fasilkom UI,
                            Compfest X Fasilkom UI,
                            Cerita Kita,
                            Wisuda Ganjil Fasilkom UI
                        </p>
                </section>
            </div>
        </div>
   </div>
</section>  
{% endblock %} 